View Issue Details

IDProjectCategoryView StatusLast Update
0000813ScribusShape Drawingpublic2004-06-20 16:10
Reporterfschmid Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0000813: Snap to Guides for moving and resizing of Groups
DescriptionSnap to Guides for moving and resizing of Groups
TagsNo tags attached.
Patch

Relationships

child of 0003812 acknowledged Metabug: Grouped objects 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-06-19 20:37 fschmid New Issue
2004-06-19 20:37 fschmid Status new => resolved
2004-06-19 20:37 fschmid Resolution open => fixed
2004-06-19 20:37 fschmid Assigned To => fschmid
2004-06-20 16:10 cbradney Status resolved => closed
2006-05-13 17:19 christoph_s Relationship added child of 0003812